HTTP Basic Authentication adapter for zend-expressive-authentication.
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
docs
src
test
.gitattributes
.gitignore
.travis.yml
CHANGELOG.md
LICENSE.md
README.md
composer.json
composer.lock
mkdocs.yml
phpcs.xml
phpunit.xml.dist

README.md

zend-expressive-authentication-basic

Build Status Coverage Status

This library provides an HTTP Basic authentication adapter for zend-expressive-authentication, and thus PSR-7 middleware applications.

Installation

Run the following to install this library:

$ composer require zendframework/zend-expressive-authentication-basic

Documentation

Documentation is in the doc tree, and can be compiled using mkdocs:

$ mkdocs build

You may also browse the documentation online.